package com.ywt.outpatient.params.api.order;

import io.swagger.annotations.ApiModelProperty;

public class OrderDetailVo {

    @ApiModelProperty(value = "订单详情ID", example = "")
    private int detailId;

    @ApiModelProperty(value = "订单ID", example = "")
    private int orderId;

    @ApiModelProperty(value = "商品注意事项", example = "")
    private String remark;


    public int getDetailId() {
        return detailId;
    }

    public void setDetailId(int detailId) {
        this.detailId = detailId;
    }

    public int getOrderId() {
        return orderId;
    }

    public void setOrderId(int orderId) {
        this.orderId = orderId;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
